<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8" />
	<link rel="icon" href="%sveltekit.assets%/favicon.ico" />
	<link rel="shortcut icon" href="%sveltekit.assets%/favicon.ico">
    <link rel="apple-touch-icon" href="%sveltekit.assets%/apple-touch-icon-152x152-precomposed.png" />
	<meta name="viewport" content="width=device-width" />
	<link rel="stylesheet" href="/smui.css" />
	<title>SoCraTes Ping</title>
	%sveltekit.head%
</head>

<body data-sveltekit-preload-data="hover">
	<div style="display: contents">%sveltekit.body%</div>
</body>

</html>